@charset "utf-8";
/* CSS Document */
body{
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #4c4c4c;
	line-height: 18px;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
}
a {color: #4c4c4c;
text-decoration:none;}
a:hover {color: #7c9828;}
/*bg*/
.menubg {
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	height: 39px;
}
.leftbg {
	background-image: url(images/index_27.jpg);
	background-position: top;
}
.latestnewtitlebg {
	background-image: url(images/index_11.jpg);
}

.latestnewbg {
	background-image: url(images/index_15.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.newprotitlebg {
	background-image: url(images/index_23.jpg);
}
.newpro {
	background-image: url(images/index_25.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.maintitlebg {
	background-image: url(images/index_12.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.maintextebg {
	background-image: url(images/index_16.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #e7f2f7;
}
.rightbg {
	background-image: url(images/index_17.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #e2f4f4;
}
.footbg {
	background-image: url(images/foot_13.jpg);
	background-repeat: repeat-x;
}
.newsbg {
	background-image: url(images/news_06.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.news {
	line-height: 22px;
}
.newstitlebg {
	background-image: url(images/news_04.jpg);
	background-repeat: repeat-x;
}

/*bg*/
/*text*/
.colorlan {
	color:#0d3f6d;
	}
.colorlv { color:#7c9828;
	font-weight: bold;}
.colorlv12 {
	color:#7c9828;
	font-size:12px;
	font-weight: bold;
}
.viewmore {
	color:#31659c; font-weight:bold;
	}
.viewmore a{
	color:#31659c; font-weight:bold;
	text-decoration:none;
	}
	.viewmore a:hover{
	color:#31659c; font-weight:bold;
	text-decoration:underline;
	}
	
.foottext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #161616;
}
.title_text {
	color: #0b2886;
	font-size: 12px;
	font-weight: bold;
	margin-left: 15px;
	line-height: 24px;
	}
.title_text_bai {
	color:#fff;
	font-size: 12px;
	font-weight: bold;
	margin-left: 15px;
	line-height: 24px;
	}
.title_text_bai a{
		color:#FFF;}
.title_text_bai a:hover{
		text-decoration:underline;}
.news_more{
	color:#000066;
	line-height: 18px;
}
/*text*/

.laca {
	padding: 0px;
	margin-right: 10px;
	margin-left: 12px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.menutext {
	color:#FFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
#current {
	background-image: url(images/index_04.jpg);
	background-repeat: repeat-x;
	color: #000;
}
#current a{
	background-image: url(images/index_04.jpg);
	background-repeat: repeat-x;
	color: #000;
}
.menutext a{
	color:#FFF;
	text-decoration: none;
	height:39px;
}
.menutext a:hover{
	color:#9bcf00;
}
.latestnew li{
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.indexnewpro li{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #ddeef7;
	border-right-color: #ddeef7;
	border-bottom-color: #ddeef7;
	border-left-color: #ddeef7;
	border-bottom-style: solid;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}
.subpro {
	font-size: 11px;
	line-height: 16px;
	margin-right: 10px;
	margin-left: 10px;
}
.subpro li{
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
	padding: 5px;
	background-color: #FFF;
}
.huikuang {
	border: 1px solid #cccccc;
}
.baikuang {
	border: 1px solid #fff;
}
.videomore {
	margin-right: 15px;
	margin-left: 15px;
}
.viewmorebai {
	color:#fff; font-weight:bold;
	margin-right:20px;
	}
.viewmorebai a{
	color:#fff; font-weight:bold;
	text-decoration:none;
	}
	.viewmorebai a:hover{
	color:#fff; font-weight:bold;
	text-decoration:underline;
	}
.pro_details{
	width:140px;
	height:330px;
	overflow:hidden;
}
.pro_details li{
	margin-top: 5px;
	margin-bottom: 5px;
}
